.companyArea {
  width: 1100px;
  margin: 0 auto 50px;
}

.companyArea .title {
  font-size: 30px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 50px;
  margin-bottom: 30px;
}

.companyArea .contentsInner {
  text-align: center;
}

.companyArea .contentsInner img {
  margin-bottom: 50px;
  height: auto;
}

.sp {
  display: none;
}

@media screen and (max-width: 788px) {
  .companyArea {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin: 0 auto 0px;
  }
  .companyArea .title {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
  .companyArea .contentsInner {
    margin-bottom: 10px;
    padding: 0 2%;
  }
  .companyArea .contentsInner .blackC img {
    height: auto;
  }
  .companyArea .contentsInner .blockC a:hover {
    opacity: 0.6;
  }
  .sp {
    display: block;
  }
}